romanice 2.0.0
romanice: ^2.0.0 copied to clipboard

A Dart library for converting to/from Roman numerals, e.g., 3888 ↔ MMMDCCCLXXXVIII

Stable versions of romanice

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0Null safety2.12Apr 21, 2021Go to the documentation of romanice 2.0.0Download romanice 2.0.0 archive
1.0.0+12.8Feb 14, 2021Go to the documentation of romanice 1.0.0+1Download romanice 1.0.0+1 archive
1.0.02.8Feb 14, 2021Go to the documentation of romanice 1.0.0Download romanice 1.0.0 archive

Prerelease versions of romanice

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0-nullsafety.1Null safety2.12Apr 19, 2021Go to the documentation of romanice 2.0.0-nullsafety.1Download romanice 2.0.0-nullsafety.1 archive
2.0.0-nullsafety.0Null safety2.12Apr 19, 2021Go to the documentation of romanice 2.0.0-nullsafety.0Download romanice 2.0.0-nullsafety.0 archive
1.0.0-beta.02.8Feb 14, 2021Go to the documentation of romanice 1.0.0-beta.0Download romanice 1.0.0-beta.0 archive
1
likes
130
pub points
21%
popularity

Publisher

dkinom.dev

A Dart library for converting to/from Roman numerals, e.g., 3888 ↔ MMMDCCCLXXXVIII

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

invertible

More

Packages that depend on romanice